https://pulumi.com logo
#aws
Title
# aws
w

worried-engineer-33884

08/14/2020, 5:55 PM
Hi, I just upgraded pulumi/aws to v3.x and now getting an error.
Copy code
Diagnostics:
  pulumi:providers:aws (admin-provider):
    error: rpc error: code = Unknown desc = could not validate provider configuration: 1 error occurred:
    	* assume_role.0: expected object, got string
2 Views